body {
  	background-color:#fff;
  	font-family: 'Open Sans',Arial,Helvetica,Sans-Serif;
}

.p0{padding:0}
.mp0{margin:0;padding:0}
.mt5{margin-top:5px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt25{margin-top:25px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt50{margin-top:50px}
.mt60{margin-top:60px}
.mt80{margin-top:80px}
.mt100{margin-top:100px}
.mt150{margin-top:150px}
.mt250{margin-top:250px}
.mb50{margin-bottom:50px}
.mb10{margin-bottom:10px}

.brdr{border:4px solid #ddd}
.bg-main{background:url('../img/bg.jpg') }
a:hover{text-decoration:none}
.bg-clr{background:#779d10;padding:5px 0;text-align:center}
.bg-clr2{background:#f3f3f3;padding:5px 0;border-bottom:1px solid #c3c3c3}
.bg-clr3{background:#dfdfdf;padding:10px;margin-top:30px;border-radius:4px;border:1px solid #d5d5d5}
.bg-clr4{background:#fcc100;padding:10px;color:#fff;font-weight:bold;text-shadow:1px 1px 0px #a78720;font-size:18px}
.bg-clr6{background:#fff;padding:20px 10px;box-shadow:0px 3px 15px #000}
.bg-clr7{background:#779d10;padding:10px 0}

.txt-clr{color:#929292;font-size:1em;font-weight:bold;text-align:center}
.txt-clr2{color:#fff}
.txt-clr3{color:#818181;font-size:14px;font-weight:bold;}
.txt-clr3 a{color:#818181;font-size:14px;font-weight:bold;}
.txt-clr3 a:hover{color:#779d10;}
.txt-clr4{color:#ec1c23;font-size:16px;font-weight:bold}
.txt-clr5{color:#686868;margin-left:10px}
.txt-clr6{background:#ec1c23;color:#fff;font-size:16px;font-weight:bold;padding:2px 5px}
.txt-clr10 a{color:#414141;font-size:14px;font-weight:bold;text-decoration:none}
.txt-clr10 a:hover{color:#ec1c23;}
.b-clr2{background:#414141;padding:5px 0;text-align:center}
.b-clr2 a{color:#fff;font-size:20px}


.feedback-input {
  color:#774646;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
  font-size: 14px;
  border-radius: 5px;
  line-height: 22px;
  background-color: #fff;
  border:1px solid #d7d7d7;
  transition: all 0.3s;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:1px solid #b4b4b4; }

textarea {
  height: 150px;
  line-height: 150%;
  resize:vertical;
}

.center{text-align:center;padding:20px 0;}

/* Footer
-------------------------------------------------- */
/* Base */


footer a:hover h4{color:#fff}

footer {
	color: #fff;
	font-size: 12px;

}
footer a {
	color: #c1c1c1;
}
footer a:hover, footer a:focus {
	color: #fff;
}
footer h4 {
	font-size: 14px;
	color: #898989;
	text-transform: uppercase;
	margin: 0 0 30px 0;
}
footer ul {
	list-style: none;
	padding: 0;
}
footer ul li {
	border-bottom: 1px solid #898989;
	padding: 10px 0;
}
footer ul li:first-child {
	padding-top: 0;
}
footer ul li:last-child {
	border-bottom: none;
}
footer .form-control {
	border: 1px solid #5b5b5b;
	background-color: transparent;
	font-size: 12px;
	-webkit-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.3);
}
footer .btn-black{
color: #d1d1d1;
}
/* Footer Bottom */
footer .footer-bottom {
	background:#5a780a;
	padding: 20px 20px;
	line-height: 14px;
	color:#fff
}
footer .footer-bottom ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
footer .footer-bottom ul li {
	border: none;
	padding: 0 10px 0 0;
	display: inline-block;
}
footer .footer-bottom ul li:first-child {
	padding-top: 0;
}

#map-canvas {
	width:33.3333%;
    height:calc(100% - 0);
    position:absolute;
    right:16px;
    top:50px;
    bottom:0;
    overflow:hidden;
}
#map{
  display: block;
  width: 100%;
  height: 350px;
  margin: 0 auto;

}
#map.large{
  height:500px;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-control.left, .carousel-control.right {
	background-image:none !important;
	opacity:1;
}

.carousel-control.left {
	top:40%
}

.carousel-control.right {
	top:40%
}

p.caption {
	background:#fff;
	padding:6px;
	text-shadow:none;
	color:#f0f0f0;
}




/*navbar*/
.navbar-brand {
  padding: 0;
  font-size: 0;
 }

nav{border-radius:0 !important;}


.navbar {

  border-radius: 0;
  margin-bottom: 0;
  background: transparent;
  padding: 0 0;
  padding-bottom: 0;
  font-size:12px;


}

 .navbar-nav{
  margin-top:10px;
 }

.navbar-nav>li{

  margin-left: 0;
  padding-bottom: 0;
}


.navbar-inverse .navbar-nav > li > a {
  padding: 5px 13px;
  margin: 0;
  border-radius: 0;
  color: #fff;
  line-height:18px;
  display: inline-block;
}

.navbar-inverse .navbar-nav > li > a:hover{
	 background-color: transparent;
  color: #fff;
}

.navbar-inverse {
  border: none;  
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color:  transparent;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #779d10;
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
  right:auto;
  font-size:12px;
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 10px;
  color: #fff;
  width:auto;
  border-bottom:#5b7909 solid 1px
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: #88a637;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
}


.navbar-inverse .navbar-toggle {
  border-color: #c7f157;
  background:#526b0d;
  margin-top:0
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #3f3f3f;
  color:#fff
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  background:#779d10;
  left: 0;
  z-index: 1030;
}

@media (min-width: 768px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}


.nav-pills > li> a{border-radius:0}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #ec1c23;
  border-bottom:#800d11 1px solid
}

.nav-pills > li.active > a .caret,
.nav-pills > li.active > a:hover .caret,
.nav-pills > li.active > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.nav2{
 margin:0;padding:0
}

.nav2 > li {
  position: relative;
  display: block;
}

.nav2 > li > a {

  position: relative;
  display: block;
  padding: 10px 15px;
  background-color: #f3f3f3;
  color: #282828; border-bottom:#848484 1px solid
}

.nav2 > li > a:hover,
.nav2 > li > a:focus {
  text-decoration: none;
  color: #f2f2f2;
   background-color: #ee343b;
   border-bottom:#202020 1px solid
}


/*---------------------------------------------*/
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #fff;
  border-radius: 4px;
  border:1px solid #ddd
}

.breadcrumb > li {
  display: inline-block;
}


.breadcrumb > li> a{
  color:#3f3f3f
}
.breadcrumb > li> a:hover{
  color:#aeaeae
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #9f9f9f;
  content: "/\00a0";
}

.breadcrumb > .active {
  color: #159bd7;
}


/* Actual content */
.container-item{
	/*position: relative;
	margin-top:40px;
	float:left;
	margin-right:20px;*/
	position: absolute;

}



@media (max-width: 768px){
.tsr33 h1{font-size: 17px;font-weight:bold}
.tsr33 h2{font-size: 16px;font-weight:bold}
.tsr33 h3{font-size: 15px;font-weight:bold}
.tsr33 h4{font-size: 14px;font-weight:bold}
.tsr33 h5{font-size: 13px;font-weight:bold}
}
@media(min-width:768px){	
.tsr33 h1{font-size: 18px;font-weight:bold}
.tsr33 h2{font-size: 17px;font-weight:bold}
.tsr33 h3{font-size: 16px;font-weight:bold}
.tsr33 h4{font-size: 15px;font-weight:bold}
.tsr33 h5{font-size: 14px;font-weight:bold}
}
@media(min-width:992px){
.tsr33 h1{font-size: 19px;font-weight:bold}
.tsr33 h2{font-size: 18px;font-weight:bold}
.tsr33 h3{font-size: 17px;font-weight:bold}
.tsr33 h4{font-size: 16px;font-weight:bold}
.tsr33 h5{font-size: 15px;font-weight:bold}
}
@media(min-width:1200px){
.tsr33 h1{font-size: 20px;font-weight:bold}
.tsr33 h2{font-size: 19px;font-weight:bold}
.tsr33 h3{font-size: 18px;font-weight:bold}
.tsr33 h4{font-size: 17px;font-weight:bold}
.tsr33 h5{font-size: 16px;font-weight:bold}
}


.tab-content > .tab-pane {
  display: none;
  background:#fff;margin:0;border:#ddd 1px solid;padding:10px
}

.tab-content > .active {
  display: block;background:#fff
}


.envor-tags-widget a.envor-tag-item:hover {
	text-decoration: none;
	color: #fff !important;
}
.envor-header-1 .envor-top-bar .shopping-cart > span i.regular, .envor-btn:hover, .envor-controls span:hover, #to-the-top:hover, .envor-tags-widget a.envor-tag-item:hover {
	background-color: #6e930a;
}
.envor-widget-inner {
	width: 100%;
}


.envor-tags-widget {
	text-align: left;
}
.envor-tags-widget a {
	color:#b3dd79;
	background:#6e930a;
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	line-height: 160%;
	margin-right: 2px;
	margin-bottom: 7px;
	padding: 0px 5px;
	text-transform: lowercase;
}
.envor-footer .envor-tags-widget a {
	border-color: rgba(255,255,255,0.2);
}
.envor-tags-widget p {
	margin-top: 10px;
}
.envor-tags-widget p > a {
	border: 0px;
	text-transform: uppercase;
}
.envor-tags-widget a.envor-tag-item:hover {
	text-decoration: none;
	color: #7c7c7c !important;
}


.envor-widget {
}
.envor-widget h3 {
color:#fff;
	font-weight: lighter;
	margin-top:  0px;
}
.envor-widget-inner {
	width: 100%;
}
.envor-content .envor-widget {
	margin-bottom: 60px;
	width: 100%;
	display: inline-block;
}
.envor-content .envor-widget h3 {
	text-transform: capitalize;
	margin-bottom: 20px;
}
.envor-search-widget input[type=text] {
	width: 100%;
}
.envor-widget a:hover{color: #b87333;}


#quote-carousel {
    padding: 0 10px 30px 10px;
   
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
   
}
#quote-carousel .carousel-control.left {
    left: -60px;
}
#quote-carousel .carousel-control.right {
    right: -60px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 4px solid #CCC;
    border-radius: 50px;
    opacity: 0.4;
    overflow: hidden;
    transition: all 0.4s;
}
#quote-carousel .carousel-indicators .active {
    background: #333333;
    width: 128px;
    height: 128px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden;
}
.carousel-inner {
   
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p {
   color:#fff;font-size:14px
}
.item blockquote .txt {
   color:#686868;font-size:14px
}
.item blockquote small {
   color:#fff;font-size:14px
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}


@media (max-width: 768px){
.tsr26 h1{font-size: 17px;font-weight:bold}
.tsr26 h2{font-size: 16px;font-weight:bold}
.tsr26 h3{font-size: 15px;font-weight:bold}
.tsr26 h4{font-size: 14px;font-weight:bold}
.tsr26 h5{font-size: 13px;font-weight:bold}
}
@media(min-width:768px){	
.tsr26 h1{font-size: 18px;font-weight:bold}
.tsr26 h2{font-size: 17px;font-weight:bold}
.tsr26 h3{font-size: 16px;font-weight:bold}
.tsr26 h4{font-size: 15px;font-weight:bold}
.tsr26 h5{font-size: 14px;font-weight:bold}
}
@media(min-width:992px){
.tsr26 h1{font-size: 19px;font-weight:bold}
.tsr26 h2{font-size: 18px;font-weight:bold}
.tsr26 h3{font-size: 17px;font-weight:bold}
.tsr26 h4{font-size: 16px;font-weight:bold}
.tsr26 h5{font-size: 15px;font-weight:bold}
}
@media(min-width:1200px){
.tsr26 h1{font-size: 20px;font-weight:bold}
.tsr26 h2{font-size: 19px;font-weight:bold}
.tsr26 h3{font-size: 18px;font-weight:bold}
.tsr26 h4{font-size: 17px;font-weight:bold}
.tsr26 h5{font-size: 16px;font-weight:bold}
}

@media (max-width: 768px){
.tsr25 h1{font-size: 17px;font-weight:bold}
.tsr25 h2{font-size: 16px;font-weight:bold}
.tsr25 h3{font-size: 15px;font-weight:bold}
.tsr25 h4{font-size: 14px;font-weight:bold}
.tsr25 h5{font-size: 13px;font-weight:bold}
}
@media(min-width:768px){	
.tsr25 h1{font-size: 18px;font-weight:bold}
.tsr25 h2{font-size: 17px;font-weight:bold}
.tsr25 h3{font-size: 16px;font-weight:bold}
.tsr25 h4{font-size: 15px;font-weight:bold}
.tsr25 h5{font-size: 14px;font-weight:bold}
}
@media(min-width:992px){
.tsr25 h1{font-size: 19px;font-weight:bold}
.tsr25 h2{font-size: 18px;font-weight:bold}
.tsr25 h3{font-size: 17px;font-weight:bold}
.tsr25 h4{font-size: 16px;font-weight:bold}
.tsr25 h5{font-size: 15px;font-weight:bold}
}
@media(min-width:1200px){
.tsr25 h1{font-size: 20px;font-weight:bold}
.tsr25 h2{font-size: 19px;font-weight:bold}
.tsr25 h3{font-size: 18px;font-weight:bold}
.tsr25 h4{font-size: 17px;font-weight:bold}
.tsr25 h5{font-size: 16px;font-weight:bold}
}


.tsr25 a{color:#535353}
.tsr25 a:hover{text-decoration:none}






.img-circle {
  border-radius: 50%;border:3px solid #e1dfd8
}


.carousel {
  position: relative;border-radius:8px
}



.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{height:100px;
    padding:8px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}

.web_links ul {
    list-style-type: none;
    margin: auto;
    padding: 0;
    float: left;
    width: auto;
  
}

.web_links li {
    display: inline;
}

.web_links li a {
    color:#ddd;font-size:14px;margin:0 20px 0 0
}
#ehizmet a{width:106px;height:20px;background:url(../img/e-hizmet.png);display:inline-block;}